.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenuwrap{
background: #A69272;
}
.postmenu{
width:100%;
background: #A69272 url('/site/thompsonmemorials/images/basic_theme/bg.jpg') repeat 0 0!important;
}
.document, #c389{padding:0px;}
#c413{display:none;} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } .component_Layout_Table #c503{position:absolute;left:111px;top:200px;z-index:1;}#c503 .plain_content{max-width:720px;}#c503 h1{color:#fff; margin-bottom:14px;}#c503 h5{color:#fff;font-weight:400;margin-bottom:16px;}@media screen and (max-width: 1308px){.component_Layout_Table #c503{top:60px;left:20px;}}@media screen and (max-width: 900px){.component_Layout_Table #c503{position:static;text-align:Center;padding:14px;}#c503 .plain_content{max-width:100%;}#c503 h1{color:#252525; font-size:26px;}#c503 h5{color:#252525;font-size:16px;}} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504{font-size:0px;} #c506.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
padding: 0;  } #c507{font-size:0px;} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c557 {max-width:500px;margin:0 auto;padding:0 10px;}#c557 h5{background:url('/site/thompsonmemorials/images/basic_theme/line.jpg') repeat-x 0 center; font-size:18px;}#c557 h5 a{color:#fff;background:#252525;padding:0 14px;}@media screen and (max-width: 740px){#c557 {margin-left:0px;}#c557 h5 a{padding-left:0px;}#c557 h5{text-align:left!important;}#c557 h1{font-size:26px;text-align:left!important;}} #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
padding: 0;  } #c651{font-size:0px;height:400px;position:relative;overflow:hidden;}
#c651 .plain_content img{
position:absolute;
margin-left:-765px;
left:50%;
width:1530px;
max-width: 1530px;
} #c652.component_ContentDisplay_Content {
 } .component_Layout_Table #c652{position:absolute;top:60px;right:126px;z-index:1;background:#FFF;padding:30px 50px 30px 30px;}#c652 .plain_content,#c652 .plain_content div{color:#999999;}#c652 strong{color:#666666;}#c652 h4{margin-bottom:14px;}@media screen and (max-width: 900px){.component_Layout_Table #c652{right:50px;}} #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c871.component_ContentDisplay_Content {
 } #c872.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
 } #c875.component_ContentDisplay_Content {
 } #c877.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c881.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c885.component_ContentDisplay_Content {
 } #c887.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502{
position:relative;
} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 {
background:#252525;
}
#c505 td.ltc{vertical-align:middle;}
#c505 div,
#c505 .plain_content a{
color:#FFf;
}
#c505 h2, #c505 h5{
color:#Fff;
}
#c505 h2{font-size:38px;margin-bottom:18px;}
#c505 h5{
background:url('/site/thompsonmemorials/images/basic_theme/line.jpg') repeat-x right center;
}
#c505 h5 a{
background:#252525;
padding-right:14px;
}
#c505 td.c1 .component_ContentDisplay_Content{
margin:0 auto;
max-width:514px;
}
#c505 .plain_content h6 a{color:#E9CB85;}
#c505 h6{
font:14px montserrat;
margin-top:18px;
}
@media screen and (max-width: 740px){
#c505>table,
#c505>table>tbody{
display:block;
} #c505>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c505>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c505>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
#c505>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:3;
-ms-flex-order:3;
box-ordinal-group:3;
display:block;
}
@-moz-document url-prefix() {
#c505>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c505>table>tbody>tr>td.c2 {
order:1;
}
#c505>table>tbody>tr>td.c_space {
order:2; }
#c505>table>tbody>tr>td.c1 {
order:3; }
}
#c505 td.c1 .component_ContentDisplay_Content{
margin-left:0px;
padding:20px 14px;
}
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px;  } #c538{
background:#252525;
padding:50px 0px;
}
#c538 div{
color:#fff;
}
#c538 h1{
color:#fff;
}
#c538 h3{
color:#fff; }
@media screen and (max-width: 740px){
#c538 {
padding:18px 0px;
border-bottom:solid 1px #1E1E1E;
}
#c538 h3{font-size:20px;}
} #c539.component_Layout_Table {
margin: 0px;  } #c539{
padding:78px 14px;
}
#c539 .component_ContentDisplay_Content {
max-width:418px;
margin:0 auto;
padding:38px 14px 42px;
}
#c539 h3{
font-style:italic;
margin:16px 0;
font-size:24px;
}
#c539 >table{
border-top:solid 2px #252525;
border-bottom:solid 2px #252525; width:1280px;
margin:0 auto;
}
@media screen and (max-width: 1308px){
#c539>table{width:100%;}
}
@media screen and (max-width: 1308px){
#c539 {
padding:20px 10px;
}
#c539 .component_ContentDisplay_Content{
padding:30px 0 34px;
}
#c539 td.c2{
border-top:solid 2px #252525;
}
} #c540.component_Layout_Table {
margin: 0px;  } #c540{
max-width:1308px;
margin:0 auto!important;
padding:74px 14px;
}
#c540 h4{
color:#fff;
text-align:left;
padding:10px 10px 14px 10px;
text-transform:uppercase;
margin:0px;
}
#c540 table, #c540 td{
border-spacing:0px;
border-collapse:collapse;
}
@media screen and (max-width: 900px){
#c540{
padding:0 10px 6px;
}
#c540 h4{
font-size:14px;
padding-left:0px;
padding-right:5px;
}
}
@media screen and (max-width: 740px){
#c540 {
padding-right:0px;
}
}
#c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547{
padding:0px;
position:relative;
}
@media screen and (max-width: 500px){
#c547 {display:none;}
} #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px;  } #c550{
padding:40px 10px 20px;
max-width:1280px;
margin:0 auto!important;
}
#c550 .component_ContentDisplay_Content{
padding:0px;
}
#c550 td.ltc{vertical-align:middle;}
#c550 td.c1 .component_ContentDisplay_Content{
background:#1B1B1B;
text-align:center;
padding:10px;
font-size:0px;
}
#c550 h3{
margin-bottom:18px;
}
#c550 h5{
font-size:14px;
font-weight:400;
margin-top:18px;
}
@media screen and (max-width: 740px){
#c550{padding:14px 10px;}
#c550 td.c1 .component_ContentDisplay_Content{
background:none;
text-align:left;
padding:0px;
}
} #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px;  } #c554{
padding:40px 10px;
max-width:1280px;
margin:0 auto!important;
}
#c554 .component_ContentDisplay_Content{
padding:0px;
}
#c554 td.ltc{vertical-align:middle;}
#c554 td.c2 .component_ContentDisplay_Content{
background:#1B1B1B;
text-align:center;
padding:10px;
font-size:0px;
}
#c554 h3{
margin-bottom:18px;
}
#c554 h5{
font-size:14px;
font-weight:400;
margin-top:18px;
}
@media screen and (max-width: 740px){
#c554{padding:14px 10px;}
#c554 td.c2 .component_ContentDisplay_Content{
background:none;
text-align:left;
padding:0px;
}
#c554>table,
#c554>table>tbody{
display:block;
} #c554>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c554>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c554>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
#c554>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:3;
-ms-flex-order:3;
box-ordinal-group:3;
display:block;
}
@-moz-document url-prefix() {
#c554>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c554>table>tbody>tr>td.c2 {
order:1;
}
#c554>table>tbody>tr>td.c_space {
order:2; }
#c554>table>tbody>tr>td.c1 {
order:3; }
}
} #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c856.component_Layout_Table {
margin: 0px;  } #c856{
padding:0 0 15px;
}
#c856 >table>tbody>tr>td.ltc{
padding: 10px;
background: #252525 ;
box-sizing:border-box;
max-width:315px;
margin:0 auto;
}
#c856 .component_ContentDisplay_Content{
padding:0px;
}
#c856 h4 a{
color: #fff;
display:block; background: url('/site/thompsonmemorials/images/basic_theme/ar.jpg') no-repeat right center;
}
#c856 .component_Layout_Table{
border-bottom: solid 2px #E9CB85;
}
@media screen and (max-width: 740px){
#c856 >table>tbody>tr>td.ltc{
display: inline-block;
margin: 0 auto;
max-width: 145px!important;
margin-right: 8px;
margin-bottom: 10px;
}
#c856 td.c_space{display: none;}
#c856 >table {text-align: center;}
#c856{padding-bottom:0px;}
} #c857.component_Layout_Table {
margin: 0px; padding: 0;  } #c860.component_Layout_Table {
margin: 0px; padding: 0;  } #c863.component_Layout_Table {
margin: 0px; padding: 0;  } #c866.component_Layout_Table {
margin: 0px; padding: 0;  } #c869.component_Layout_Table {
margin: 0px;  } #c869{
padding:0 0 15px;
}
#c869 >table>tbody>tr>td.ltc{
padding: 10px;
background: #252525 ;
box-sizing:border-box;
max-width:315px;
margin:0 auto;
}
#c869 .component_ContentDisplay_Content{
padding:0px;
}
#c869 h4 a{
color: #fff;
display:block; background: url('/site/thompsonmemorials/images/basic_theme/ar.jpg') no-repeat right center;
}
#c869 .component_Layout_Table{
border-bottom: solid 2px #E9CB85;
}
@media screen and (max-width: 740px){
#c869 >table>tbody>tr>td.ltc{
display: inline-block;
margin: 0 auto;
max-width: 145px!important;
margin-right: 8px;
margin-bottom: 10px;
}
#c869 td.c_space{display: none;}
#c869 >table {text-align: center;}
#c869{padding-bottom:0px;}
} #c870.component_Layout_Table {
margin: 0px; padding: 0;  } #c873.component_Layout_Table {
margin: 0px; padding: 0;  } #c876.component_Layout_Table {
margin: 0px; padding: 0;  } #c879.component_Layout_Table {
margin: 0px; padding: 0;  } #c882.component_Layout_Table {
margin: 0px;  } #c882{
padding:0 0 15px;
}
#c882 >table>tbody>tr>td.ltc{
padding: 10px;
background: #252525 ;
box-sizing:border-box;
max-width:315px;
margin:0 auto;
}
#c882 .component_ContentDisplay_Content{
padding:0px;
}
#c882 h4 a{
color: #fff;
display:block; background: url('/site/thompsonmemorials/images/basic_theme/ar.jpg') no-repeat right center;
}
#c882 .component_Layout_Table{
border-bottom: solid 2px #E9CB85;
}
@media screen and (max-width: 740px){
#c882 >table>tbody>tr>td.ltc{
display: inline-block;
margin: 0 auto;
max-width: 145px!important;
margin-right: 8px;
margin-bottom: 10px;
}
#c882 td.c_space{display: none;}
#c882 >table {text-align: center;}
#c882{padding-bottom:0px;}
} #c883.component_Layout_Table {
margin: 0px; padding: 0;  } #c886.component_Layout_Table {
margin: 0px; padding: 0;  } #c889.component_Layout_Table {
margin: 0px; padding: 0;  } #c892.component_Layout_Table {
margin: 0px; padding: 0;  } 
